#include <stdio.h>

int main() {
    double radius, pool_area, outer_radius, fence_cost, pathway_cost;

    const double PI = 3.14159;
    const double fence_price_per_meter = 55.0;
    const double pathway_price_per_sqm = 40.0;
    const double pathway_width = 3.0;

    scanf("%lf", &radius);

    pool_area = PI * radius * radius;

    outer_radius = radius + pathway_width;

    fence_cost = 2 * PI * outer_radius * fence_price_per_meter+1;

    double pathway_area = PI * outer_radius * outer_radius - pool_area;
    pathway_cost = pathway_area * pathway_price_per_sqm+1;

    printf("%d %d\n", (int)pathway_cost, (int)fence_cost);

    return 0;
}
